<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA08'>
/****************************************************************************/
/* GEA08 ( 項目名称定義(ﾗﾍﾞﾙ) )                                             */
/* Created : 2018/06/08 16:45:27                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA08 DROP CONSTRAINT GEA08_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GEA08 ADD CONSTRAINT GEA08_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GEA08_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA08_SA ON GEA08( SYSTEM_ID,LANG,CLM,KBSAKU,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
